# How to Play The Valley

Press the `Apps` button to view your installed applications.  Navigate to `The Valley` and either press the `Start` menu option on the screen, or press the `Enter` key.

The initial page will be the application Info screen which provides a brief description of the game.

To start playing, press any of the `Symb`, `Plot`, or `Num` buttons.

While playing the game, the only keys that are active are the ones which represent the letters (A..Z) or numbers (1..9).  You do **not** need to press the `Shift` or `ALPHA` keys.

Pressing any of the "special" keys (in the black background section of the keyboard) will leave the game.  If you press the `Esc` key, then the game position will be preserved and you will be able to continue where you left off next time, however any other key will reset the game.

Note that this doesn't save your character state.  The game state will be reset after updating the app or by restarting it from the `Applications` screen and any "active" character will be lost unless you reach a castle (see below)!

At any time, press the `+` key to see your character's rating.

You can switch between "dark" and "light" modes using the `-` key.  The "dark" mode will give an experience much closer to the original game.

## Character Setup

If you have any saved characters, you will be given the option of selecting one.  You can select to create a new character, if you wish.

If you do not have any saved characters, you will be taken straight to the new character selection screen.

### New Character

Enter a name for your character.  You can use the backspace key to delete a letter if you make a mistake.

Press the `Enter` key to accept the name.

You will then be given five options of character type to choose from.  Some of the characters are stronger than others, however characters with more physical strength tend to have less magical ability!

## The Valley

Once you have setup your character, you will see The Valley.  Your character is represented by the filled in dot.  You start in a castle on the left of the screen.  There is another castle on the right and the two are joined by a path.  You are completely safe while on the path.

Move by pressing one of the number keys (1..9).  Your character will move in the appropriate direction.  For example, if you press `9`, you will move right and up, and if you press `2`, you will move down.

In The Valley, you will see some forests and swamps and also a tower.  These are places that you will need to travel to in order to find the items you need and gain the experience to use them.

At all times, the screen shows your character's status.  This includes how much treasure you have collected, how much experience you have gained, how many turns you have taken, and your remaining combat strength, psi (magic) strength, and stamina.  Don't let these last three get too low!  If they reach zero, you will die!

## Castles

If you reach a castle, then you will get the opportunity to leave The Valley and save your character.  This creates a file with your character's state in which you will be able to select next time.

## Combat

As you wander around, you will meet lots of different types of monster.  Sometimes, they will not notice you at first, giving you the chance to either retreat (`R`) or press your advantage by attacking (`A`).  Usually, you will be stumbling about and the monster will surprise you.

While you are fighting a monster, its strength scores will also be shown.  The first number is its physical strength and the second is its psi strength.

Each time you get a chance to strike, you must be quick or you lose your chance!

Heed Alarian's advice here!

If you defeat a monster, then you will gain experience according to how powerful it was.

### Physical Attack

If you are feeling strong enough, you can attack a monster by going for the head (`H`), body (`B`), or legs (`L`).  If the monster has zero physical strength, then it is a purely magical creature and physical weapons will do no good!

### Psi Attack

You can always try casting a spell (`S`).  You will need to quickly select which spell you wish to use.

The first spell (`1`) is a sleep spell and can be effective against any creature.

The next spell (`2`) is a mind lance.  This sends a bolt of energy to strike the creature's mind.  It is not effective against non-magical creatures (those with zero psi strength).

The final spell (`3`) allows you to access the very fires of Hell and burn a creature to a crisp.  It is a very powerful spell!

You will find that you always have access to the sleep spell, however you will need to gain a great deal of experience and psi strength to be able to manage the others.

## Scenarios

The various scenarios are where you will be able to find the key items of your quest: the Amulet of Alarian, the amulet stones, and the Helm of Evanna.  Potential items for you to collect will be visible to you (`*`) but sometimes they will be worthless.  They move about and can appear and disappear when you are not looking.  Thus, when you leave a building or floor and return, the contents can be completely different!

Beware when crossing lakes!  They sap your strength and contain some powerful monsters!

### Swamps

In the swamps, you will find the Temples of Y'Nagioth.  The Temples are where Alarian's amulet might be found.  You will need this in order to collect the amulet stones.

### The Black Tower of Zaexon

All the amulet stones were distributed among the various floors of the Black Tower.  Some of the stones can only be found at the higher levels, however monsters are more powerful there, so you will need to keep your whits about you.

### Woods

The Lairs of Vounim can be found in the Woods.  Your only chance of finding the Helm of Evanna is in the Lairs, however you will need a full amulet in order to stand a chance of seeing it.  Be warned that the Lairs are the strongest source of Vounim's residual magic so the monsters here can be very challenging!
